# Show Node Aliases

Show Node Aliases module enables privileged users to see, edit and delete
all url aliases (paths) assigned to a node, from within the node edit page.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/show_node_aliases).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/show_node_aliases).


## Requirements

This module requires the following modules to be enabled:
- [Path](https://www.drupal.org/documentation/modules/path) (Core)


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

The module has no menu or modifiable settings. There is no configuration. When
enabled, a table will be added to a node path form with a list of all aliases
assigned to that node.


## Maintainers
-----------

- Artem Kolotilkin - [temkin](https://www.drupal.org/u/temkin)
- Michael Caldwell - [justcaldwell](https://www.drupal.org/u/justcaldwell)
